Commit 6edb77ca3dc9efa683487c1872edf42f547d298a

Authored by samuel thibault
1 parent 98d86051

control: Bump Standards-Version to 4.1.1.

Showing 2 changed files with 2 additions and 2 deletions   Show diff stats
debian/changelog
... ... @@ -8,7 +8,7 @@ brltty (5.5-2) UNRELEASED; urgency=medium
8 8 (Closes: Bug#869972).
9 9 * patches/brldefs-install: Fix installing device-specific brldefs headers.
10 10 * control: Migrate priority to optional.
11   - * control: Bump Standards-Version to 4.1.0
  11 + * control: Bump Standards-Version to 4.1.1
12 12 * rules: Let brltty get installed into /bin, so it can be run e.g. in X for
13 13 accessing terminals.
14 14 * brltty.links: Add compatibility symlink in /sbin/brltty.
... ...
debian/control
... ... @@ -24,7 +24,7 @@ Build-Depends: debhelper (>= 9.20150628), dh-lisp, dh-python, dh-systemd (>= 1.5
24 24 libspeechd-dev,
25 25 libespeak-ng-libespeak-dev
26 26 Build-Conflicts: libatspi-dev
27   -Standards-Version: 4.1.0
  27 +Standards-Version: 4.1.1
28 28 X-Python-Version: >= 2.7
29 29 X-Python3-Version: >= 3.2
30 30  
... ...